/* Facebook */
#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li.service-links-facebook.first > a > img{
    content: url(/sites/pathstoliteracy.perkinsdev1.org/files/facebook.png);
}

/* Twitter */
#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li.service-links-twitter.last > a > img{
    content: url(/sites/pathstoliteracy.perkinsdev1.org/files/twitter_1.png);
}

/* Forward*/
#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li.service-links-forward > a > img{
    content: url(/sites/pathstoliteracy.perkinsdev1.org/files/forward_0.png);
}

/* Pinterest */
#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li.service-links-pinterest-widget > a{
    width: 31px !important;
    height: 31px !important;
    background: url(/sites/pathstoliteracy.perkinsdev1.org/files/pinterest_0.png);
    margin-bottom: 10px;
    color: rgba(0, 0, 0, 0.0) !important;
}

#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li > a > img{
    margin-bottom: 10px;
}


#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li.service-links-facebook.first > a > img:hover{
    content: url(/sites/pathstoliteracy.perkinsdev1.org/files/facebook-hover.png);
}

#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li > .service-links-forward > img:hover{
    content: url(/sites/pathstoliteracy.perkinsdev1.org/files/forward-hover.png);
}

#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li.service-links-pinterest-widget > a:hover{
    background: url(/sites/pathstoliteracy.perkinsdev1.org/files/pinterest-hover.png);
}

#block-system-main > div > div > div > div > div.view-content > table > tbody > .views-listing-table > td.views-field.views-field-service-links > ul > li.service-links-twitter.last > a > img:hover{
    content: url(/sites/pathstoliteracy.perkinsdev1.org/files/twitter-hover.png);
}

#preload-images{
    display: none;
}




